.text-center {
  text-align: center;
}

.full-width {
  width: 100%;
}

.zoomEffect {
  transition: transform 300ms ease 0ms, filter 300ms ease 0ms !important;
}

.zoomEffect:hover {
  transform: scale(1.3) !important;
  transition: transform 300ms ease 0ms, filter 300ms ease 0ms !important;
}

.form-material .form-control, .form-material .form-control.focus, .form-material .form-control:focus {
  background-image: linear-gradient(#21c1d6, #21c1d6), linear-gradient(#e9ecef, #e9ecef);
  border: 0 none;
  border-radius: 0;
  box-shadow: none!important;
  float: none;
  background-position: bottom;
}

.redText {
  color: #e91e63;
}

.greenText {
  color: #4caf50;
}

.customPreloader {
  width: 100%;
  height: 100%;
  top: 0;
  position: fixed;
  z-index: 99999;
  background: #fff;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #21c1d6 !important;
  border-color: #21c1d6 !important;
}

/* Laptop */
@media screen and (min-width: 993px) {
  .page-wrapper {
    max-width: 1300px !important;
    width: auto !important;
  }
}

/* Tablet */
@media only screen and (max-width: 992px) and (min-width: 601px) {}

/* Phone */
@media screen and (max-width: 600px) {
  #loginDiv {
      left: 0px !important;
  }
}